Commits

viteno  committed c10a8ff

Package database backup:
- fsf-compat-1.19
- ilisp-1.35

  • Participants
  • Parent commits 515e8a1

Comments (0)

Files changed (2)

File viteno/package-index

 (package-get-update-base-entry (quote
 (fsf-compat
   (standards-version 1.1
-   version "1.18"
+   version "1.19"
    author-version "No-Upstream-Ver"
-   date "2009-07-30"
-   build-date "2009-07-30"
+   date "2009-08-14"
+   build-date "2009-08-14"
    maintainer "XEmacs Development Team <xemacs-beta@xemacs.org>"
    distribution xemacs
    priority high
    category "standard"
    dump nil
    description "FSF Emacs compatibility files."
-   filename "fsf-compat-1.18-pkg.tar.gz"
-   md5sum "fdd86608b4c57ba2420edb8d9b17308b"
-   size 20288
+   filename "fsf-compat-1.19-pkg.tar.gz"
+   md5sum "045f6356b05b65a830ab6e31c5f56f4e"
+   size 20477
    provides (overlay thingatpt timer x-popup-menu goto-addr)
    requires (xemacs-base)
    type single
 (package-get-update-base-entry (quote
 (ilisp
   (standards-version 1.1
-   version "1.34"
+   version "1.35"
    author-version "5.12.0"
-   date "2006-05-17"
-   build-date "2006-05-17"
+   date "2009-08-14"
+   build-date "2009-08-14"
    maintainer "ilisp Maintainers <ilisp@cons.org>"
    distribution xemacs
    priority low
    category "standard"
    dump nil
    description "Front-end for Inferior Lisp."
-   filename "ilisp-1.34-pkg.tar.gz"
-   md5sum "9d430063daab33cdbbded3a6cc4bd7dd"
-   size 345867
+   filename "ilisp-1.35-pkg.tar.gz"
+   md5sum "92387b132e959b16adbd9190de1bd1fd"
+   size 345855
    provides (bridge comint-ipc completer ilcompat compat-fsf18 compat-fsf-19 compat-fsf-20 ilisp-chs ilisp-cl-easy-menu ilisp-ext ilisp-lw ilisp-key ilisp-menu ilisp-mnb ilisp-scheme-easy-menu ilisp il-luc19 il-luc19)
    requires (xemacs-base mail-lib fsf-compat eterm sh-script)
    type regular

File viteno/setup-packages.ini

 install: packages/igrep-1.16-pkg.tar.gz 21993
 
 @ ilisp
-version: 1.34
-install: packages/ilisp-1.34-pkg.tar.gz 345867
+version: 1.35
+install: packages/ilisp-1.35-pkg.tar.gz 345855
 
 @ os-utils
 version: 1.41
 install: packages/edit-utils-2.41-pkg.tar.gz 958385
 
 @ fsf-compat
-version: 1.18
-install: packages/fsf-compat-1.18-pkg.tar.gz 20288
+version: 1.19
+install: packages/fsf-compat-1.19-pkg.tar.gz 20477
 
 @ jde
 version: 1.52